/*     744545 : 이미지 (모바일/PC 출력 구분)      */
.img__744545__.align_left {text-align:left;}
.img__744545__.align_center {text-align:center;}
.img__744545__.align_right {text-align:right;}
.img__744545__ .img_inner {display:block;position:relative;}
.img__744545__ .figure {display:block;}
.img__744545__ .figure img {vertical-align:top}
.img__744545__ .figure .img_pc {display:none;}
.img__744545__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__744545__ .caption .title {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.img__744545__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}
.img__744545__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__744545__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#f07c00;opacity:0;transition:opacity .2s ease-in-out}

	.img__744545__ .figure .img_m {display:none;}
	.img__744545__ .figure .img_pc {display:block;}
	.img__744545__ .caption {padding:7% 8%;}
	.img__744545__ .caption .title {font-size:20px;font-weight:bold;transition:color .2s ease-in-out}
	.img__744545__ .caption .cont {margin-top:3%;font-size:15px;line-height:22px;transition:color .2s ease-in-out}
	.img__744545__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__744545__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #000000;vertical-align:top;}
	.img__744545__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#000000;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__744545__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#000000;transform:rotate(45deg);}
	.img__744545__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#000000;transform:rotate(-45deg);}

	.img__744545__:hover .img_inner:before {opacity:.9;}
	.img__744545__:hover .img_inner .caption .title {color:#000000;}
	.img__744545__:hover .img_inner .caption .cont {color:#000000;}
	.img__744545__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     744535 : 이미지 (모바일/PC 출력 구분)      */
.img__744535__.align_left {text-align:left;}
.img__744535__.align_center {text-align:center;}
.img__744535__.align_right {text-align:right;}
.img__744535__ .img_inner {display:block;position:relative;}
.img__744535__ .figure {display:block;}
.img__744535__ .figure img {vertical-align:top}
.img__744535__ .figure .img_pc {display:none;}
.img__744535__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__744535__ .caption .title {display:block;font-size:14px;color:#000000;line-height:20px;letter-spacing:-.03em;}
.img__744535__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em;}
.img__744535__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__744535__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#5da02c;opacity:0;transition:opacity .2s ease-in-out}

	.img__744535__ .figure .img_m {display:none;}
	.img__744535__ .figure .img_pc {display:block;}
	.img__744535__ .caption {padding:7% 8%;}
	.img__744535__ .caption .title {font-size:20px;font-weight:bold;transition:color .2s ease-in-out}
	.img__744535__ .caption .cont {margin-top:3%;font-size:15px;line-height:22px;transition:color .2s ease-in-out}
	.img__744535__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__744535__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #000000;vertical-align:top;}
	.img__744535__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#000000;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__744535__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#000000;transform:rotate(45deg);}
	.img__744535__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#000000;transform:rotate(-45deg);}

	.img__744535__:hover .img_inner:before {opacity:.9;}
	.img__744535__:hover .img_inner .caption .title {color:#000000;}
	.img__744535__:hover .img_inner .caption .cont {color:#000000;}
	.img__744535__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     1212265 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1212265__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__1212265__ a {display:block;border:none}
.pm-banner_slide_basic__1212265__ a img {border:none}
.pm-banner_slide_basic__1212265__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1212265__ .item {position:relative}
.pm-banner_slide_basic__1212265__ .item img {vertical-align:top}

.pm-banner_slide_basic__1212265__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1212265__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1212265__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1212265__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1212265__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1212265__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1212265__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1212265__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1212265__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1212265__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1212265__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1212265__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1212265__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1212265__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-banner_slide_basic__1212265__.empty__1212265__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1212265__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1212265__.build_edit_mode .item:first-child {display:block}

/*     1839655 : 버튼      */
.button__1839655__ {font-size:0}
.button__1839655__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #ff3200;border-radius:4px;background:#ff3200;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1839655__.style_line a {background:transparent;color:#ff3200}

@media all and (min-width:1024px){
	.button__1839655__ a {font-size:20px}
}

/*     1844425 : 버튼      */
.button__1844425__ {font-size:0}
.button__1844425__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1844425__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__1844425__ a {font-size:20px}
}

/*     1839735 : 버튼      */
.button__1839735__ {font-size:0}
.button__1839735__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1839735__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__1839735__ a {font-size:20px}
}

/*     1839685 : 버튼      */
.button__1839685__ {font-size:0}
.button__1839685__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #2019f3;border-radius:4px;background:#2019f3;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1839685__.style_line a {background:transparent;color:#2019f3}

@media all and (min-width:1024px){
	.button__1839685__ a {font-size:20px}
}

/*     1839745 : 버튼      */
.button__1839745__ {font-size:0}
.button__1839745__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1839745__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__1839745__ a {font-size:20px}
}

/*     1839715 : 버튼      */
.button__1839715__ {font-size:0}
.button__1839715__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1839715__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__1839715__ a {font-size:20px}
}

/*     1508545 : 타이틀 텍스트 + 링크      */
.title__1508545__ {position:relative;font-size:0}
.title__1508545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1508545__ p:before {content:'';position:absolute;background:#009c7a;font-size:0}

.title__1508545__.style_top p {padding-top:10px}
.title__1508545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1508545__.style_right p {padding-right:14px}
.title__1508545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1508545__.style_bottom p {padding-bottom:12px}
.title__1508545__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1508545__.style_left p {padding-left:14px}
.title__1508545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1508545__.style_circle1 p {padding-left:18px}
.title__1508545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1508545__.style_circle2 p {padding-left:18px}
.title__1508545__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #009c7a;background:none;box-sizing:border-box;
}

.title__1508545__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1508545__ a:hover {color:#009c7a}
.title__1508545__.style_top a {top:10px}
.title__1508545__.style_bottom a {bottom:12px}

.title__1508545__ a.cross {width:20px;text-indent:-9999px}
.title__1508545__ a.cross:before,
.title__1508545__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1508545__ a.cross:before {width:2px;height:12px}
.title__1508545__ a.cross:after {width:12px;height:2px}
.title__1508545__ a.cross:hover:before,
.title__1508545__ a.cross:hover:after {background:#009c7a}

@media all and (min-width:1024px){
	.title__1508545__ p {font-size:24px}
	.title__1508545__.style_top p:before {width:24px}
	.title__1508545__.style_right p:before {height:24px}
	.title__1508545__.style_bottom p:before {width:24px}
	.title__1508545__.style_left p:before {height:24px}

	.title__1508545__ a {height:24px}
	.title__1508545__ a.cross {width:24px}
}

/*     1717824 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__1717824__ {max-width:1000px;margin:0 auto}
.pm-myboard_slide_responsive__1717824__ a {display:block;border:none}
.pm-myboard_slide_responsive__1717824__ .item {position:relative}
.pm-myboard_slide_responsive__1717824__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__1717824__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__1717824__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__1717824__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__1717824__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__1717824__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__1717824__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__1717824__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__1717824__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__1717824__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__1717824__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__1717824__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__1717824__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__1717824__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__1717824__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__1717824__ .figure {position:relative}
.pm-myboard_slide_responsive__1717824__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__1717824__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__1717824__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__1717824__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__1717824__ .caption dd {margin:0}
.pm-myboard_slide_responsive__1717824__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__1717824__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__1717824__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__1717824__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__1717824__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__1717824__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__1717824__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__1717824__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__1717824__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__1717824__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__1717824__ .caption.none {display:none}

.pm-myboard_slide_responsive__1717824__.empty__1717824__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     1717814 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__1717814__ {max-width:1000px;margin:0 auto}
.pm-myboard_slide_responsive__1717814__ a {display:block;border:none}
.pm-myboard_slide_responsive__1717814__ .item {position:relative}
.pm-myboard_slide_responsive__1717814__ .item img {vertical-align:top}
.pm-myboard_slide_responsive__1717814__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-myboard_slide_responsive__1717814__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-myboard_slide_responsive__1717814__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-myboard_slide_responsive__1717814__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-myboard_slide_responsive__1717814__ .owl-nav .owl-prev {left:2px}
.pm-myboard_slide_responsive__1717814__ .owl-nav .owl-next {right:2px}
.pm-myboard_slide_responsive__1717814__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-myboard_slide_responsive__1717814__ .owl-nav .owl-next:before {content:'\e601'}
.pm-myboard_slide_responsive__1717814__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-myboard_slide_responsive__1717814__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__1717814__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__1717814__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__1717814__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__1717814__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__1717814__ .figure {position:relative}
.pm-myboard_slide_responsive__1717814__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
.pm-myboard_slide_responsive__1717814__ .item:hover .figure:after {border-width:3px}

.pm-myboard_slide_responsive__1717814__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
.pm-myboard_slide_responsive__1717814__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__1717814__ .caption dd {margin:0}
.pm-myboard_slide_responsive__1717814__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__1717814__ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__1717814__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__1717814__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__1717814__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__1717814__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__1717814__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__1717814__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__1717814__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__1717814__ .caption.down {padding:10px 0}
.pm-myboard_slide_responsive__1717814__ .caption.none {display:none}

.pm-myboard_slide_responsive__1717814__.empty__1717814__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

/*     148466 : 이미지      */
.img__148466__ {max-width:100%}
.img__148466__ * {box-sizing:border-box}
.img__148466__ a {display:block;vertical-align:top}
.img__148466__ img {width:1000px;vertical-align:top}

/*     1745855 : 타이틀 텍스트 + 링크      */
.title__1745855__ {position:relative;font-size:0}
.title__1745855__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__1745855__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1745855__.style_top p {padding-top:10px}
.title__1745855__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1745855__.style_right p {padding-right:14px}
.title__1745855__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1745855__.style_bottom p {padding-bottom:12px}
.title__1745855__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1745855__.style_left p {padding-left:14px}
.title__1745855__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1745855__.style_circle1 p {padding-left:18px}
.title__1745855__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1745855__.style_circle2 p {padding-left:18px}
.title__1745855__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

.title__1745855__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1745855__ a:hover {color:#000000}
.title__1745855__.style_top a {top:10px}
.title__1745855__.style_bottom a {bottom:12px}

.title__1745855__ a.cross {width:20px;text-indent:-9999px}
.title__1745855__ a.cross:before,
.title__1745855__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1745855__ a.cross:before {width:2px;height:12px}
.title__1745855__ a.cross:after {width:12px;height:2px}
.title__1745855__ a.cross:hover:before,
.title__1745855__ a.cross:hover:after {background:#000000}

@media all and (min-width:1024px){
	.title__1745855__ p {font-size:20px}
	.title__1745855__.style_top p:before {width:20px}
	.title__1745855__.style_right p:before {height:20px}
	.title__1745855__.style_bottom p:before {width:20px}
	.title__1745855__.style_left p:before {height:20px}

	.title__1745855__ a {height:20px}
	.title__1745855__ a.cross {width:20px}
}

/*     170124 : YouTube 동영상 플레이어      */
/* farm */
.farm__170124__ {display:table;width:100%}
.farm__170124__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__170124__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__170124__ .player-item,
.player__170124__ iframe,
.player__170124__ embed,
.player__170124__ object,
.player__170124__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__170124__.player-16by9 {padding-bottom:56.25%}
.player__170124__.player-4by3 {padding-bottom:75%}

/*     170126 : YouTube 동영상 플레이어      */
/* farm */
.farm__170126__ {display:table;width:100%}
.farm__170126__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__170126__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__170126__ .player-item,
.player__170126__ iframe,
.player__170126__ embed,
.player__170126__ object,
.player__170126__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__170126__.player-16by9 {padding-bottom:56.25%}
.player__170126__.player-4by3 {padding-bottom:75%}

/*     114031 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__114031__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__114031__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__114031__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__114031__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#143951}
.board_title__114031__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__114031__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__114031__ .btn_more_view:hover {opacity:.9}

.pm-board_list__114031__ {padding:18px;background:#ffffff}
.pm-board_list__114031__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__114031__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__114031__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__114031__ ul li:nth-child(2) {display:block}
.pm-board_list__114031__ ul li:nth-child(3) {display:block}
.pm-board_list__114031__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__114031__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__114031__ ul li a:hover {color:#143951}
.pm-board_list__114031__ ul li a:hover:before {background:#143951}
.pm-board_list__114031__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__114031__ ul li.bd_blank {display:none}
.pm-board_list__114031__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__114031__.date_show ul li a {padding-right:70px}
.pm-board_list__114031__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__114031__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__114031__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__114031__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__114031__ .title_text {font-size:22px;line-height:24px}
	.board_title__114031__ .sub_text {display:block;font-size:14px}
	.board_title__114031__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__114031__ {padding:30px}
	.pm-board_list__114031__ ul li {margin-top:8px}
	.pm-board_list__114031__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__114031__ ul li.bd_empty {line-height:20px}
	.pm-board_list__114031__ ul li.bd_blank {display:block}
	.pm-board_list__114031__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__114031__ ul li a .bd_date {font-size:14px}
}

/*     114032 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__114032__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__114032__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__114032__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__114032__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#143951}
.board_title__114032__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__114032__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__114032__ .btn_more_view:hover {opacity:.9}

.pm-board_list__114032__ {padding:18px;background:#ffffff}
.pm-board_list__114032__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__114032__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__114032__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__114032__ ul li:nth-child(2) {display:block}
.pm-board_list__114032__ ul li:nth-child(3) {display:block}
.pm-board_list__114032__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__114032__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__114032__ ul li a:hover {color:#143951}
.pm-board_list__114032__ ul li a:hover:before {background:#143951}
.pm-board_list__114032__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__114032__ ul li.bd_blank {display:none}
.pm-board_list__114032__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__114032__.date_show ul li a {padding-right:70px}
.pm-board_list__114032__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__114032__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__114032__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__114032__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__114032__ .title_text {font-size:22px;line-height:24px}
	.board_title__114032__ .sub_text {display:block;font-size:14px}
	.board_title__114032__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__114032__ {padding:30px}
	.pm-board_list__114032__ ul li {margin-top:8px}
	.pm-board_list__114032__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__114032__ ul li.bd_empty {line-height:20px}
	.pm-board_list__114032__ ul li.bd_blank {display:block}
	.pm-board_list__114032__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__114032__ ul li a .bd_date {font-size:14px}
}

/*     114033 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__114033__ {box-sizing:border-box;display:block;padding:18px;background:#ffffff}
.img__114033__ * {box-sizing:border-box}
.img__114033__ img {vertical-align:top}
.img__114033__ .sub_title__114033__ {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.img__114033__ .title__114033__ {display:block;margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.img__114033__ .cont__114033__ {display:block;margin-top:8px;font-size:16px;font-weight:bold;color:#777777;line-height:1.4em;letter-spacing:-.03em}
.img__114033__ .link__114033__ {
	display:inline-block;width:42px;margin-top:10px;padding:0 10px;border-radius:30px;border:1px solid #ddd;font-size:0;color:#ccc;text-align:center;vertical-align:top;
}
.img__114033__ .link__114033__:before {content:'\e905';display:inline-block;font-family:'icomoon_arrow';font-size:20px;line-height:22px;vertical-align:top}

@media all and (min-width:768px){
	.img__114033__ .link__114033__ {margin-top:15px}
}

@media all and (min-width:1024px){
	.img__114033__ {min-height:px;padding:30px;background:#ffffff url('/img_up/shop_pds/cbfairs/build/option/m_c3_icon115584294282.png') no-repeat 100% 100%}
	.img__114033__ .sub_title__114033__ {display:block;font-size:14px}
	.img__114033__ .title__114033__ {font-size:22px;line-height:24px}
	.img__114033__ .cont__114033__ {margin-top:15px;font-size:20px;line-height:26px}
	.img__114033__ .link__114033__ {width:48px;margin-top:20px}
	.img__114033__ .link__114033__:before {font-size:22px;line-height:25px}
}

